<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Closed</StatusString>
    <TimeStamp>2024-02-02T22:56:11Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Resolved</StatusString>
    <TimeStamp>2024-02-02T22:56:07Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>reopening to set in TestRail flag to true</Comment>
    <StatusString>Reopened</StatusString>
    <TimeStamp>2024-02-02T22:55:52Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified with DataPRO v4.2.322, 4.0.1119
 
Tested:
 
 
In groups tab add many groups naming them alphabetically, with hardware channels. etc.
 
Add a test setup and navigate to groups nav step
 
In available groups section use drop down menu to sort available groups.
 
This sort functions correctly.
 
 
 
alphabetized by description:
 
 
alphabetized by display name:</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2024-01-10T00:46:17Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-10T00:32:19Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-01-08T17:11:09Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-02T16:21:55Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-11-21T19:27:29Z</TimeStamp>
    <ReleaseNote>Adds the ability to sort available groups in Edit test setups-&gt;Groups tab</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-11-15T18:26:09Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0@49882</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-11-14T23:02:18Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>re-activated to apply to 4.0 as well.</Comment>
    <StatusString>Reactivated</StatusString>
    <TimeStamp>2023-11-09T15:37:16Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Reactivated</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.2@49868</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-11-09T01:18:39Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-11-09T00:54:56Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>adds two additional elements into the UI for sorting groups, a drop down list that has a list of group fields that can be used to sort the available groups, and a glyph for sorting direction (ascending/descending).
 
The sorting direction and field used for sorting are stored whenever they are changed.  They are retrieved on startup and not retrieved again, so any changes by another user aren't reflected.
 
 
properties are stored on a DataPRO user basis, so each user can have their own setting.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-11-08T23:12:57Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-11-08T16:16:20Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>related case 34383</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-11-08T16:16:19Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>